* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #c9d3eb; /*#1f2a44;*/
    color: #ffffff;
    font-family: Arial, sans-serif;
    height: 100vh;

    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.container {
    max-width: 700px;
}

.logo {
    width: 600px;
    margin-bottom: 0px;
}

h1 {
    font-size: 28px;
    margin-bottom: 10px;
    letter-spacing: 2px;
}

.slogan {
    font-size: 32px;
    color: #cccccc;
    margin-bottom: 25px;
}

.status {
    font-size: 18px;
    margin-bottom: 30px;
}

/* Loader animado */
.loader {
    border: 4px solid #ffffff33;
    border-top: 4px solid #ff4d4d;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    margin: 0 auto;

    animation: spin 1s linear infinite;
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}